RubyGems Navigation menu

Reverse dependencies for fuzzr Latest version of the following gems require fuzzr

Total downloads 6,716

For this version 1,885

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0

Links: